  .ap7__blogBlock--featured .image-container {
      position: relative;
      height: auto;
      background-position: 50%;
      background-repeat: no-repeat;
      background-size: contain;
      background-position: top;
      overflow: hidden;
  }

  .ap7__blogBlock--featured .image-container>div,
  .ap7__blogBlock--featured .image-container>img {
      display: block;
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      bottom: 0;
      transform: translate(0%, -50%);
  }

  .ap7__blogBlock--videos .post-sidebar .post-sidebar-content .image-container>div,
  .ap7__blogBlock--videos .post-sidebar .post-sidebar-content .image-container>img {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
  }

  .ap7__blogBlock--videos .featured-video .image-container {
      position: relative;
      height: auto;
      background-position: 50%;
      background-repeat: no-repeat;
      background-size: cover;
      margin: auto;
      overflow: hidden;
  }

  .ap7__blogBlock--videos .featured-video .image-container>div,
  .ap7__blogBlock--videos .featured-video .image-container>img {
      display: block;
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      bottom: 0;
      transform: translate(0%, -50%);
  }

  .ap7__blogBlock--more-posts .post-image>div,
  .ap7__blogBlock--more-posts .post-image>img {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      width: 100%;
      height: 100%;
      object-fit: cover;
  }

  .archive article.ap7_blog .post-content .image-container>div,
  .archive article.ap7_blog .post-content .image-container>img {
      display: block;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      height: 203px;
      object-fit: cover;
  }